apiVersion: v1
kind: ConfigMap
metadata:
  name: allowlist-updater-config
  namespace: default
data:
  app.toml: |
    validator_endpoint = "ws://validators:9944"
    nginx_allowlist_conf_path = "/var/allowlist/allowlist.conf"
    cadence = 30
